body { background-color: #FFF; }
a { color: #000 }
a:visited { color: #666 }
#content { width: 450px; margin:auto }
h1 { font-size: large }
h2 { font-size:medium }
form, h1, #eightball { text-align:center }
img { border:none }
dt { font-weight:bold }
dd { font-style:oblique }
#desktop {float:right; margin-left:1em;}
#desktop img {display:block}